<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Term 2</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->
  <!-- Navigation End -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <div data-aos="fade-right">
          <h2 class="text-capitalize mb-0 text-lg">TERM 2</h2>
        </div>
      </div>
    </div>
  </div>
</div>
</section>

<section class="section blog-post">
	<div class="container">

    <div class="row mb-5 justify-content-center">
      <div class="col-10 text-center">
        <div class="btn-group btn-group-toggle " data-toggle="buttons">
          <label class="btn active ">
            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All
          </label>
          <label class="btn">
            <input type="radio" name="shuffle-filter" value="documentation" />Documentation
          </label>
            <label class="btn">
          <input type="radio" name="shuffle-filter" value="fabacademy" />Fab academy
            </label>
            <label class="btn">
          <input type="radio" name="shuffle-filter" value="mastersproject" />Master's project
            </label>


        </div>
      </div>
    </div>

    <div class="row shuffle-wrapper">

            <!-- Future Scenario Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;mastersproject&quot;]" >
            	<div class="post mb-5">
            		<a class="image-content" href="2020.01.21_future scenario.html">
            			<img src="images/Term_02/future scenario_02.jpg" alt="" class="img-fluid">
            		</a>

            		<div class="post-content">
                  <a href="2020.01.21_future scenario.html"><h5>'Future scenario'</h5></a>
                  <span class="date text-sm">01.21.2020</span>
            		</div>
            	</div>
            </div>
            <!-- Future Scenario End-->

            <!-- 1st Intervention Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;mastersproject&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.03_1st intervention.html">
                  <img src="images/Term_02/1st intervention_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.03_1st intervention.html"><h5>'1st intervention'</h5></a>
                  <span class="date text-sm">02.03.2020</span>
                </div>
              </div>
            </div>
            <!-- 1st Intervention End-->

            <!-- Principles and practices Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.05_Principles and practices.html">
                  <img src="images/Term_02/Principles and practices/pandp_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.05_Principles and practices.html"><h5>'Principles and program management'</h5></a>
                  <span class="date text-sm">02.05.2020</span>
                </div>
              </div>
            </div>
            <!-- Principles and practices End-->

            <!-- Atlas of weak signals Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.07_Atlas of weak signals.html">
                  <img src="images/Term_02/Designing for the anthro/Dfa_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.07_Atlas of weak signals.html"><h5>'Designing for the Anthropocene'</h5></a>
                  <span class="date text-sm">02.07.2020</span>
                </div>
              </div>
            </div>
            <!-- Atlas of weak signals End-->

            <!-- Computer-aided design Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.12_Computer-aided design.html">
                  <img src="images/Term_02/Computer-aided design/cad_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.12_Computer-aided design.html"><h5>'Computer-aided design'</h5></a>
                  <span class="date text-sm">02.12.2020</span>
                </div>
              </div>
            </div>
            <!-- Computer-aided design End-->

            <!-- Future scenario2 Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;mastersproject&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.18_future scenario2.html">
                  <img src="images/Term_02/future scenario2_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.18_future scenario2.html"><h5>'Future scenario 2.0'</h5></a>
                  <span class="date text-sm">02.18.2020</span>
                </div>
              </div>
            </div>
            <!-- Future scenario 2 End-->

            <!-- Computer-controlled cutting Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.19_computer-controlled cutting.html">
                  <img src="images/Term_02/Computer-controlled cutting/ccc_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.19_computer-controlled cutting.html"><h5>'Computer-controlled cutting'</h5></a>
                  <span class="date text-sm">02.19.2020</span>
                </div>
              </div>
            </div>
            <!-- Computer-controlled cutting End-->


            <!-- Electronics production Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.26_Electronics production.html">
                  <img src="images/Term_02/Electronics production/Ep_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.26_Electronics production.html"><h5>'Electronics production'</h5></a>
                  <span class="date text-sm">02.26.2020</span>
                </div>
              </div>
            </div>
            <!-- Electronics production End-->


            <!-- Life in the times of Surveillance Capitalism Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.21_Filter bubbles.html">
                  <img src="images/Term_02/Filter bubbles/Filterbubbles_02.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.21_Filter bubbles.html"><h5>'Life in the times of Surveillance Capitalism'</h5></a>
                  <span class="date text-sm">02.21.2020</span>
                </div>
              </div>
            </div>
            <!-- Life in the times of Surveillance Capitalism End-->


            <!-- 2nd intervention Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;mastersproject&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.05_2nd intervention.html">
                  <img src="images/Term_02/2nd intervention/2nd intervention_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.05_2nd intervention.html"><h5>'2nd intervention'</h5></a>
                  <span class="date text-sm">03.05.2020</span>
                </div>
              </div>
            </div>
            <!-- 2nd intervention End-->


            <!-- Life after AI Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.02.28_Future world.html">
                  <img src="images/Term_02/Future world/Future world_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.02.28_Future world.html"><h5>'Life after AI'</h5></a>
                  <span class="date text-sm">02.28.2020</span>
                </div>
              </div>
            </div>
            <!-- Life after AI End-->

            <!-- 3D printing and scanning Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.04_3D printing and scanning.html">
                  <img src="images/Term_02/3D Scanning and printing/3D Scanning and printing_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.04_3D printing and scanning.html"><h5>'3D printing and scanning'</h5></a>
                  <span class="date text-sm">03.04.2020</span>
                </div>
              </div>
            </div>
            <!-- 3D printing and scanning End-->

            <!-- Design Dialogues 2 Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;mastersproject&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.24_Design Dialogues 2.html">
                  <img src="images/Term_02/DD/DD_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.24_Design Dialogues 2.html"><h5>'Design Dialogues II'</h5></a>
                  <span class="date text-sm">03.24.2020</span>
                </div>
              </div>
            </div>
            <!-- Design Dialogues 2 End-->

            <!-- Electronics design Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.11_Electronics design.html">
                  <img src="images/Term_02/Electronics design/Electronicsdesign_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.11_Electronics design.html"><h5>'Electronics design'</h5></a>
                  <span class="date text-sm">03.11.2020</span>
                </div>
              </div>
            </div>
            <!-- Electronics design End-->

            <!-- Computer controlled machining Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.18_Computer controlled machining.html">
                  <img src="images/Term_02/CCM/2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.18_Computer controlled machining.html"><h5>'Computer controlled machining'</h5></a>
                  <span class="date text-sm">03.18.2020</span>
                </div>
              </div>
            </div>
            <!-- Computer controlled machining End-->

            <!-- After the Nation State Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.04.08_After the nation state.html">
                  <img src="images//Term_02/After the ns/2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.04.08_After the nation state.html"><h5>'After the Nation State'</h5></a>
                  <span class="date text-sm">04.08.2020</span>
                </div>
              </div>
            </div>
            <!-- After the Nation State End-->


            <!-- Embedded programming Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.03.25_Embedded programming.html">
                  <img src="images//Term_02/Embedded programming/Embpr_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.03.25_Embedded programming.html"><h5>'Embedded programming'</h5></a>
                  <span class="date text-sm">03.25.2020</span>
                </div>
              </div>
            </div>
            <!-- Embedded programming End-->

            <!-- Input devices Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.04.01_Input devices.html">
                  <img src="images/Term_02/Input devices/Inputd_2.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.04.01_Input devices.html"><h5>'Input devices'</h5></a>
                  <span class="date text-sm">04.01.2020</span>
                </div>
              </div>
            </div>
            <!-- Input devices End-->

            <!-- Applications and implications Start-->
            <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
              <div class="post mb-5">
                <a class="image-content" href="2020.04.15_Applications and implications.html">
                  <img src="images/Under_c/Under construction_1_TERM.jpg" alt="" class="img-fluid">
                </a>

                <div class="post-content">
                  <a href="2020.04.15_Applications and implications.html"><h5>'Applications and implications'</h5></a>
                  <span class="date text-sm">04.15.2020</span>
                </div>
              </div>
            </div>
            <!-- Applications and implications End-->

</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
